.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
    color: #000000;
    display: none;
}

.slider .slick-arrow.slick-prev {
        left: 0;
        background: unset;
    }

    .slider .slick-arrow.slick-next {
        right: 0;
        background: unset;
    }


.navbar .dropdown-toggle:after {
    content: "\f107";
}

.slick-arrow.slick-prev:before {
    content: "\e901";
}

.service-title-one-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.service-desc-three-lines {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.slick-arrow.slick-next:before {
    content: "\e903" !important;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105" !important;
}

.wp-block-heading{
	    margin-top: 30px !important;
    margin-bottom: 15px !important;
}

.helloimg {
    height: 130px !important;
}

.process__title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.okimg {
    width: 90px !important;
}

@media (max-width: 992px) {
	.helloimg {
		display:none;
}
	
}

